Instalate el nuevo tema “Light” de Ubuntu 10.04 Lucid Lynx

Ya podemos instalar en nuestros equipos los nuevos temas gráficos. Sus nombres son Ambiance y Radiance. Descargate desde aqui el tema y desde aqui el paquete de iconos. Si usas Lucid puedes tambien instalarlos simplemente actualizando: sudo apt-get update && sudo apt-get dist-upgrade. En el caso de que uses una version anterior de Ubuntu debes tener instalado el ultimo motor de Murrine para una correcta visualizacion.

Via | Web Upd8 | Light Themes PPA | Ubuntu-mono PPA

28 Responses to “Instalate el nuevo tema “Light” de Ubuntu 10.04 Lucid Lynx”


  1. 1 zap marzo 4, 2010 en 10:14 pm

    se nota que estos temas no están tan trabajados, el botón de minimizar se me ve con un cuadro cercandolo, fuera del ovalo de los otros dos

  2. 2 albertoi marzo 4, 2010 en 10:24 pm

    Para poner los botones en el lado izquierdo y que no se descuadren hay que poner en el terminal:

    gconftool-2 –type string –set /apps/metacity/general/button_layout “maximize,minimize,close:menu”

    Con esto cambiamos los botones exactamente como salen en la imagen. Un saludo.

    PD: Para volver a ponerlos como estaban antes hay que poner en el terminal: gconftool-2 –type string –set /apps/metacity/general/button_layout “close,minimize,maximize:menu”

  3. 5 PacK-O marzo 4, 2010 en 10:25 pm

    se me ve muy bn, pero la barra de titulo no se liga con chrome, pero esta aceptable

  4. 6 A Lunatic's Lament marzo 4, 2010 en 10:40 pm

    Al intentar instalar el tema el instalador de paquetes DEB me dice: Error: La dependencia no se puede satisfacer: ubuntu-mono

    WTF uso Ubuntu 9.10!

    • 7 A Lunatic's Lament marzo 4, 2010 en 10:46 pm

      Vale vale… es que hay que instalar primero el paquete de iconos y luego el theme, claro, uno va con la emocion y prisas… en fin.

      El theme esta muy lindo, se nota que esta a medio formar pero aun asi se ve muy bien, espero que lo sigan mejorando el equipo de Artwork de Canonical :D

    • 8 Mauricio marzo 18, 2010 en 3:22 pm

      y como lo arreglaste??

      • 9 jose marzo 18, 2010 en 3:25 pm

        hay un .deb por ahi rulando de ubuntu-mono
        tienes que instalarlo antes que el del tema.
        entonces ya la dependencia queda resuelta.

  5. 10 claselinux marzo 5, 2010 en 12:36 am

    excelente el tema, ya lo instale y considero que es mucho mejor que DUST..

    los iconos también estar muy cool..

    saludos

  6. 11 Sr. Luzbel marzo 5, 2010 en 4:40 am

    Me da asco… ¡miren esas barras de desplazamiento, son GIGANTES!

  7. 12 Marito marzo 5, 2010 en 5:29 am

    Chic@s, Ya salío la nueva version de Elive!!
    Dense su vuelta por la página, la verdad que pinta muuuy bien.
    http://www.elivecd.org/

  8. 13 saiseihogo marzo 5, 2010 en 6:48 am

    Y como instalo la última versión de Murrine?

  9. 15 superpiwi marzo 5, 2010 en 6:54 am

    A los que tengan el problema de que uno de los iconos se ve “CUADRADO”, hacer lo siguiente, te vuelves a descargar e instalar los .deb (ha habido un update), y despues:

    Pulsa Alt+F2, introduce “gconf-editor”
    vas a apps > metacity > general buscas por “button_layout” y cambias el valor a “:maximize,minimize,close”

    • 16 Jorge marzo 5, 2010 en 2:14 pm

      Hola, a mí también me salía el botón “cuadrado”, pero en “button_layout” ya aparecía el valor “:maximize,minimize,close”. Se me arregló cambiando a “:maximize,minimize,close:menu” (en este momento me desapareció uno de los tres botones) y después volviendo al valor original:”:maximize,minimize,close”

      No sé como se ha arreglado, pero ahora me salen bien “redondos” los tres botones…

      Bonito tema. Gracias y saludos.

  10. 18 Diego marzo 5, 2010 en 2:22 pm

    Nada mejor que elementary, realmente cambia el sentido del humor con el que uso ubuntu, es mas alegre, y era un posible candidato para lucid

  11. 19 rob-soto marzo 8, 2010 en 9:40 pm

    Pues no puedo instalarlo,tengo 9.04
    si pongo el tema sale: Error:la dependencia no se puede satisfacer: ubuntu-mono
    si pongo primero los iconos: Error:la dependencia no se puede satisfacer:humanity-icon-theme
    los iconos humanity ya los quite y trate de instalar, los volvi a poner y trate de instalar y nada.
    El gtk2-engines-murrine lo tengo instalado.
    Entonces ¿que hago mal?
    Ojala me ayuden.

    • 20 carlosDOTs marzo 28, 2010 en 11:19 pm

      La dependencia incumplida sale en todos menos en karmik y el mismo lucid asi que como no se si pueda poner enlaces a otras paginas lo voy a citar

      Lo primero que debes hacer es añadir el PPA:

      sudo bash -c “echo ‘deb http://ppa.launchpad.net/nilarimogard/webupd8/ubuntu jaunty main’ >> /etc/apt/sources.list”
      sudo apt-key adv –keyserver keyserver.ubuntu.com –recv-keys 4C9D234C

      Ya tenemos el PPA así que vamos a actualizar, instalar la última versión del motor murrine, los temas gtk junto con el nuevo paquete de íconos Monochrome con el siguiente comando:

      sudo apt-get update && sudo apt-get install gtk2-engines-murrine ubuntu-mono light-themes

      Aun no lo he probado


  1. 1 Instalate el nuevo tema “Light” de Ubuntu 10.04 Lucid Lynx | Ayuda Linux Trackback en marzo 4, 2010 en 10:19 pm
  2. 2 Lanzamiento de nuevos temas “Light” Ubuntu Lucid Lynx. « Triangulo Linux's Trackback en marzo 4, 2010 en 11:52 pm
  3. 3 Ya puedes instalar los nuevos temas “Light” y “Dark” de Ubuntu | Bitelia Trackback en marzo 5, 2010 en 5:02 pm
  4. 4 Cómo tener el nuevo look de Ubuntu 10.04 « Libertad Zero Trackback en marzo 6, 2010 en 2:59 am
  5. 5 Instalate el tema de Ubuntu 10.04 en Karmic Koala « Mezcla Confusa Trackback en marzo 6, 2010 en 9:15 pm
  6. 6 Haz que tu koala parezca un lince « Slice of Linux Trackback en marzo 7, 2010 en 9:32 am
  7. 7 Haz que tu koala parezca un lince « Linux y Mas Blog Trackback en marzo 7, 2010 en 11:44 am

Deja un comentario

Introduce tus datos o haz clic en un icono para iniciar sesión:

Logo de WordPress.com

Estás comentando usando tu cuenta de WordPress.com. Cerrar sesión / Cambiar )

Imagen de Twitter

Estás comentando usando tu cuenta de Twitter. Cerrar sesión / Cambiar )

Foto de Facebook

Estás comentando usando tu cuenta de Facebook. Cerrar sesión / Cambiar )

Google+ photo

Estás comentando usando tu cuenta de Google+. Cerrar sesión / Cambiar )

Conectando a %s





The next version of Ubuntu is coming soon


¿Es compatible tu equipo con Ubuntu?


( Muchos fondos de pantalla, aqui )

DESCARGATE SCIFI LIFE

365 Dias de Soledad
Me debes los sueños, las promesas y las noches rotas. Me debes la paz, la sonrisa y la esperanza robadas. Me debes la sangre, las lágrimas y el sudor vertido. Me debes las noches vacías, los abrazos anhelados. Me debes un beso de ajenjo de tu amarga boca.

The Ubuntu Counter Project - user number # 11961
Geo Visitors Map
marzo 2010
L M X J V S D
« feb   abr »
1234567
891011121314
15161718192021
22232425262728
293031  

Blog Stats

  • 26,583,390 hits

Seguir

Recibe cada nueva publicación en tu buzón de correo electrónico.

Únete a otros 1.032 seguidores

%d personas les gusta esto: